Appearance
Get cities
GET
/v1/cities
Get cities
Authorizations
api_key
Type
API Key (header: X-Api-Key)
Parameters
Query Parameters
sorting
Default
nullpage_size
Number of items per page
Type
integer
Default
50page
Current page
Type
integer
Default
1country
Country code in iso-3
Type
string
Example
"NLD"event_startdate
Operators, e.g. eq:2026-01-01, ne:2026-01-01, gt:2026-01-01, ge:2026-01-01, lt:2026-01-01, le:2026-01-01, between:2026-01-01,2026-02-01
Example
"2025-01-01"query
Type
string
Example
"Amsterdam"Responses
OK
application/json
JSON "cities": [ { "city": "Amsterdam", "country": "NLD" } ], "pagination": { "total_size": 1, "page_size": 50, "page_number": 1, "next_page": "string", "previous_page": "string" }
{
}